<div class="row">
  <div class="col-lg-8 offset-lg-2">
    <h1>Mes réservations</h1>
    <app-mes-reservations-item *ngFor="let reservation of reservations" (annulerReservationEvenement)="confirmationAnnulation($event)" [reservation]="reservation"></app-mes-reservations-item>
    <div *ngIf="reservations && reservations.length === 0">Vous n'avez aucune réservation.</div>
  </div>
</div>

